--
-- file prepared: 2 November 2025 18:56:41.615, using fd693f
--
planes = {
	{
		name = _("d3a free flight"),
		file = "Caucasus d3a free flight.miz",
	},
	{
		name = _("d3a AI 4v4 BFM test"),
		file = "Caucasus d3a AI 4v4 BFM test.miz",
	},
	{
		name = _("d3a TF51 AI 4v4 BFM test"),
		file = "Caucasus d3a tf51 AI 4v4 BFM test.miz",
	},
	{
		name = _("d3a P36 AI 4v4 BFM test"),
		file = "Caucasus d3a v p36 AI 4v4 BFM test.miz",
	},
	{
		name = _("d3a P40 AI 4v4 BFM test"),
		file = "Caucasus d3a v p40 AI 4v4 BFM test.miz",
	},
}
